version: 0.0.1
files:
  - url: Botfus Launcher Setup 0.0.1.exe
    sha512: Uy+L5BdHuooom/1iSFLnyMQ4WBsCWRbWSOUS5pwMquOabWgDLiL6wQjFKdPPeCNaV1LMM274+b4VbQbE/5WQsA==
    size: 160497304
path: Botfus Launcher Setup 0.0.1.exe
sha512: Uy+L5BdHuooom/1iSFLnyMQ4WBsCWRbWSOUS5pwMquOabWgDLiL6wQjFKdPPeCNaV1LMM274+b4VbQbE/5WQsA==
releaseDate: '2025-11-18T16:24:27.235Z'
